Bug 180324 - Update to recent release, and %{dist} problem
Update to recent release, and %{dist} problem
Product: Fedora
Classification: Fedora
Component: libsndfile (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
Depends On:
Blocks: FE6Target
  Show dependency treegraph
Reported: 2006-02-07 05:20 EST by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-29 17:20:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2006-02-07 05:20:37 EST

libsndfile is at 1.0.11 in extras. My build of twinkle needs something more recent.
It'd be great, if you could update the package to 1.0.13, which is current and
rebuild it.

Second thing: You've marked the release in the .spec as 3%{dist}. Please change
this to 3%{?dist}

Comment 1 Warren Togami 2006-03-28 09:49:40 EST
If you are already an Extras maintainer, given Anvil's lack of response, just go
ahead and upgrade it for now after you have verified that doing so will not
break API/ABI for other packages.  Then send e-mail to Anvil asking if it is OK
for you to take over maintenance of the package, or if he would like you to
co-maintain into the future.
Comment 2 Andreas Thienemann 2006-03-29 05:56:12 EST
[12:56] [query(Anvil)] it seems i'm under everything these days
[12:56] [query(Anvil)] please take over maintainership of libsndfile

Gonna take care of that later tonight and change ownership etc.

Note You need to log in before you can comment on or make changes to this bug.